/* Base Stylesheet for Golder genealogy Web Site */

*
{
	font-family: Verdana, sans-serif;
	font-size: 13px;
	line-height: 1.5;
}

.caption 
{
  font-family: Arial;
  font-weight: bold;
  color: rgb(139,20,20);
  padding-left: 30px;
  font-size: 14px;
}

a
{
	color: rgb(31,143,255);
	background-color: rgb(255,247,210);
	font-size: 13px;
  font-weight: bold;
	text-decoration: none;
}

a.bdmimages
{
	font-size: 13px;
	text-align: justify;
  padding-left: 50px;
  line-height: 1.3em;
}

a:hover
{
	color: rgb(31,143,255);
	background-color: rgb(255,247,210);
	font-weight: bold;
	text-decoration: underline;
}

a.linkbutton
{
	float: right;
	padding: 2px;
	text-decoration: none;
	font-weight: bold;
	color: black;
	background-color: rgb(255,224,102);
	border: 2px black outset;
}

a.linkbutton:hover, a.linkbutton:focus
{
	border: 2px black inset;
}

a.endpage
{
	float: center;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
  font-style: italic;
  color: black;
	background-color: rgb(255,224,102);
	border: 2px black outset;
}

a.endpage:hover, a.endpage:focus
{
	border: 2px black inset;
}

body
{
	color: rgb(0,0,0);
	background-color: rgb(51,0,0);
}

#center
{
  text-align: center;
}

#center-images
{
  float: left;
  padding-left: 520px;
 	background-color: rgb(255,247,210);
}

#center-images2
{
  float: left;
  padding-left: 500px;
 	background-color: rgb(255,247,210);
 /* border: solid 1px red;*/
}

#center-images3
{
  float: left;
  padding-left: 350px;
 	background-color: rgb(255,247,210);
}

#complete
{
  width: 949px;
  padding-left: 40px;
  padding-right: 40px;
	text-align: justify;
  background-color: rgb(255,247,210);
}

#enclose
{
  float: left;
  width: 1030px;
  font-size: 20px;
  /*border: solid 1px red;*/
}

#frame
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1550px;
  border: solid 10px white;
}

#frame00
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 5900px;
  border: solid 10px white;
}

#frame00a
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1260px;
  border: solid 10px white;
}

#frame00ab
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1300px;
  border: solid 10px white;
}

#frame00b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3600px;
  border: solid 10px white;
}

#frame01
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3100px;
  border: solid 10px white;
}

#frame02
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3700px;
  border: solid 10px white;
}

#frame03
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 14600px;
  border: solid 10px white;
}

#frame03a
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 4800px;
  border: solid 10px white;
}

#frame03b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2880px;
  border: solid 10px white;
}

#frame03c
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1800px;
  border: solid 10px white;
}

#frame04
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1380px;
  border: solid 10px white;
}

#frame05
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 7000px;
  border: solid 10px white;
}

#frame05b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1900px;
  border: solid 10px white;
}

#frame06
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame06a
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3400px;
  border: solid 10px white;
}

#frame06b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 5700px;
  border: solid 10px white;
}

#frame06c
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1820px;
  border: solid 10px white;
}

#frame07
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 8050px;
  border: solid 10px white;
}

#frame08
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2450px;
  border: solid 10px white;
}


#frame09
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1320px;
  border: solid 10px white;
}

#frame09a
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1400px;
  border: solid 10px white;
}

#frame09b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1160px;
  border: solid 10px white;
}

#frame09c
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1350px;
  border: solid 10px white;
}

#frame10
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 4100px;
  border: solid 10px white;
}

#frame10a
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2300px;
  border: solid 10px white;
}

#frame10b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1400px;
  border: solid 10px white;
}

#frame10c
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2520px;
  border: solid 10px white;
}

#frame11
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2520px;
  border: solid 10px white;
}

#frame12a
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2300px;
  border: solid 10px white;
}

#frame12b
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 5200px;
  border: solid 10px white;
}

#frame13
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 8450px;
  border: solid 10px white;
}

#frame14
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 6800px;
  border: solid 10px white;
}

#frame15
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3200px;
  border: solid 10px white;
}

#frame_bengal
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1650px;
  border: solid 10px white;
}

#frame_birth_images
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 6600px;
  border: solid 10px white;
}

#frame_death_images
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 47700px;
  border: solid 10px white;
}

#frame_marriage_images
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 30700px;
  border: solid 10px white;
}




#frame_contact
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 600px;
  border: solid 10px white;
}

#frame_cita
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 600px;
  border: solid 10px white;
}

#frame_cita01
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 800px;
  border: solid 10px white;
}

#frame_cita02
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1400px;
  border: solid 10px white;
}

#frame_cita03
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 8100px;
  border: solid 10px white;
}

#frame_cita04
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame_cita05
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 8300px;
  border: solid 10px white;
}

#frame_cita06
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 5500px;
  border: solid 10px white;
}

#frame_cita07
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 6300px;
  border: solid 10px white;
}


#frame_cita08
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2700px;
  border: solid 10px white;
}

#frame_cita09
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3800px;
  border: solid 10px white;
}

#frame_cita10
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3350px;
  border: solid 10px white;
}

#frame_cita11
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame_cita12
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame_cita13
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1800px;
  border: solid 10px white;
}

#frame_cita14
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1400px;
  border: solid 10px white;
}



#frame_heritage
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1100px;
  border: solid 10px white;
}

#frame_history
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 800px;
  border: solid 10px white;
}

#frame_index_1
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame_index_2
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1450px;
  border: solid 10px white;
}

#frame_index_3
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 32450px;
  border: solid 10px white;
}

#frame_john_golder
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1250px;
  border: solid 10px white;
}

#frame_notes
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1900px;
  border: solid 10px white;
}

#frame_notes1
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 900px;
  border: solid 10px white;
}

#frame_notes2
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2100px;
  border: solid 10px white;
}

#frame_plans
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame_research
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 5280px;
  border: solid 10px white;
}

#frame_research_links
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2000px;
  border: solid 10px white;
}


#frame_visiting
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 670px;
  border: solid 10px white;
}

#frame_william1
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2300px;
  border: solid 10px white;
}

#frame_william2
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 2000px;
  border: solid 10px white;
}

#frame_william3
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1200px;
  border: solid 10px white;
}

#frame_william4
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 650px;
  border: solid 10px white;
}


#frame_location
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 850px;
  border: solid 10px white;
}

#frame_links
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 900px;
  border: solid 10px white;
}

#frame_notes
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 3000px;
  border: solid 10px white;
}

#frame_naming_patterns
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1000px;
  border: solid 10px white;
}

#frame_nzflag
{
  width: 1030px;
  background-color: rgb(255,247,210);
  margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
  height: 1000px;
  border: solid 10px white;
}

#frame_births    {	height: 7100px;}
#frame_marriages    {	height: 27500px;}
#frame_deaths    {	height: 50800px;}


#frame_cottage    {	height: 1600px;}

#frame_otherlinks    {	height: 1500px;}


#frame_timezones  {	height: 850px;}



#fullpage
{
  float: left;
  padding-left: 50px;
  padding-right: 50px;
	width: 930px;
  text-align: justify;
  background-color: rgb(255,247,210);
  /*border: solid 1px blue;*/
}

/*When used twice of more on page us id as "class" and not "id"*/
div.fullpage
{
  float: left;
  padding-left: 50px;
  padding-right: 50px;
	width: 930px;
  text-align: justify;
  background-color: rgb(255,247,210);
  /*border: solid 1px blue;*/
}


#heading
{
  float: left;
  width: 950px;
  padding-left: 40px;
  padding-right: 40px;
  background-color: rgb(255,247,210);
}

#heading h1 { color: rgb(139,20,20);}
#heading h2 { color: rgb(139,20,20);}

#links
{
  	float: left;  
  	width: 690px;
    background-color: rgb(255,247,210);
    color: black;
   	text-align: left;
   	padding-left: 0px;
}

#location
{
  	float: left;  
  	width: 690px;
    background-color: rgb(255,247,210);
    color: black;
   	text-align: center;
   	padding-left: 0px;
}

#navbar
 {
	float: left;
  width: 949px;
 	margin-left: 40px;
 	margin-top: 0px;
  margin-top: 40px;
	padding: 0px;
	/* border: solid 1px green; */
 }

#navbar li a
{
	display: block;
	width: 100%; 
	text-decoration: none;
	position: relative;
  background-color: rgb(255,247,210);
	display: inline;
}

#navbar ul
{
	margin-left: 0px;
	padding-left: 0px;
  display: inline;
	cursor: default;
}

#navbar li
{
	margin-left: 0px;
	padding-left: 0px;
  display: inline;
}

#navbar li a:hover, #navbar li a:focus
{
	color: rgb(51,0,0);
  background-color: rgb(255,247,210);
}

#navbar li a.Current, #navbar li a.Current:hover
{
	cursor: default;
}

#notes
{
  float: left;
  padding-left: 25px;
  padding-right: 25px;
	width: 900px;
  text-align: justify;
  background-color: rgb(255,247,210);
 /* border: solid 1px green;*/
}


#page-center
{
  float: left;
  padding-left: 25px;
  padding-right: 25px;
	width: 900px;
  text-align: justify;
  background-color: rgb(255,247,210);
 /* border: solid 1px green;*/
}



#page-history
{
  float: left;
  padding-left: 25px;
  padding-right: 25px;
	width: 900px;
  text-align: center;
  background-color: rgb(255,247,210);
 /* border: solid 1px green;*/
}

/*When used twice of more on page us id as "class" and not "id"*/
div.page-left
{
  float: left;
  padding-left: 50px;
  padding-right: 0px;
	width: 680px;
  text-align: justify;
  background-color: rgb(255,247,210);
  /*border: solid 1px blue;*/
}

/*When used twice of more on page us id as "class" and not "id"*/
div.page-right
{
	float: right;
	margin-top: 0px;
	padding-left: 5px;
  padding-right: 20px;
	width: 210px;
	text-align: center;
  font-weight: bold;
  /*border: solid 1px black; */
}

#page-left
{
  float: left;
  padding-left: 50px;
  padding-right: 0px;
	width: 680px;
  text-align: justify;
  background-color: rgb(255,247,210);
  /*border: solid 1px blue;*/
}

#page-right
{
	float: right;
	margin-top: 0px;
	padding-left: 5px;
  padding-right: 20px;
	width: 210px;
	text-align: center;
  font-weight: bold;
  /*border: solid 1px black; */
}

#page-left2
{
  float: left;
  padding-left: 50px;
  padding-right: 0px;
	width: 500px;
  text-align: justify;
  background-color: rgb(255,247,210);
  /*border: solid 1px blue;*/
}

#page-right2
{
	float: right;
	margin-top: 0px;
	padding-left: 5px;
  padding-right: 20px;
	width: 400px;
	text-align: center;
  font-weight: bold;
  /*border: solid 1px black; */
}

#footer
{
	float: left;
  width: 949px;
  padding-left: 40px;
  padding-right: 40px;
  text-align: center;
}



h1
{
	font-family: "Verdana", sans-serif;
	font-size: 2.0em;
	font-weight: bold;
	color: rgb(51,0,0);
  background-color: rgb(255,247,210);
	text-align: center;
}

h2
{
	font-family: "Verdana", sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: rgb(51,0,0);
	background-color: rgb(255,247,210);
	text-align: center;
}

h3
{
	font-family: "Verdana", sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: rgb(139,20,20);
	background-color: rgb(255,247,210);
	text-align: left;
}

img
{
	border: 0;
}

img.arms
{
	float: right;
	padding-top: 20px;
  }

img.logo
{
	float: left;
  margin-top: 20px;
  border: solid 10px white;
}

img.links
{
	float: left;
	padding-left: 20px;
}

img.menu
{
	float: left;
	padding-left: 15px;
}

img.menu2
{
	float: left;
	padding-left: 7px;
	
}

img.plans
{
	float: left;
	margin-left: 10px;
  border: solid 10px white;
}

img.show
{
	float: right;
	border: solid 10px white;
}

img.show2
{
	float: left;
  margin-left: 50px;
	border: solid 10px white;
}

img.thumbnail 
{
  padding: 1em;
	background-color: white;
	border: 2px ridge brown;
}	

	/* #Style the container of the big picture as required. */
#BigPic 
{
	padding: 20px;
  background-color: white;
	border: 10px ridge brown;
	visibility: hidden;	/* #Preferable to keep the visibility as shown */
	text-align: center; /* #Required to keep the caption centred */
}

/* #Style the big picture itself.  Should have no style */
#BigPicImage 
{
	border: none;
}

/* #Style the caption. Centering here does not work */
#BigPicCaption 
{
  font-weight: bold;
	font-size: 95%;
	color: brown;
}
/* Centering a photo using this works only in Firefox. So, I use a centred <div> as a container instead */
	

p
{
	font-family: Verdana, sans-serif;
  margin: 0;
}

p.center
{
	font-family: Verdana, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  padding-right: 25px;
}

p.child
{
	 padding-left: 40px;
}

p.childstory
{
	 padding-left: 65px;
}

p.childstory2
{
	 padding-left: 72px;
}

p.childstory3
{
	 padding-left: 72px;
}

p.childstorychild
{
	 padding-left: 90px;
}

p.childstorychild2
{
	 padding-left: 116px;
}

p.childstorychild2a
{
	 padding-left: 126px;
}

p.childstorychild2b
{
	 padding-left: 134px;
}
p.childstorychild3
{
	 padding-left: 140px;
}

p.childstorychild3a
{
	 padding-left: 144px;
}

p.childstorychild3b
{
	 padding-left: 193px;
}

p.childstorychild4
{
	 padding-left: 178px;
}

p.childstorychild4a
{
	 padding-left: 188px;
}

p.childstorychild5
{
	 padding-left: 220px;
}

p.footer
{
  	font-size: 0.90em;
  	text-align: center;
}

p.committee
{
  	font-size: 13px;
  	text-align: left;
  	font-style: italic;
    font-weight: bold;
}

p.contact
{
	font-size: 16px;
	text-align: left;
  line-height: 1.5em;
  font-weight: bold;
}

p.contact2
{
	font-size: 24px;
	text-align: left;
  line-height: 1.5em;
  font-weight: bold;
}

p.death
{
	font-size: 13px;
	text-align: justify;
  padding-left: 50px;
  line-height: 1.3em;
}

p.marriage
{
	font-size: 13px;
	text-align: justify;
  padding-left: 50px;
  line-height: 1.3em;
}



p.early
{
	 padding-left: 20px;
   font-size: 13px;
	 text-align: justify;
   line-height: 1.3em;
}

p.early2
{
	 padding-left: 70px;
   font-size: 13px;
	 text-align: justify;
   line-height: 1.3em;
}


p.index
{
  	font-size: 13px;
  	text-align: left;
  	font-style: italic;
    font-weight: bold;
    padding-left: 50px;
}

p.normal
{
	font-size: 13px;
	text-align: justify;
  line-height: 1.3em;
}

p.normal2
{
	font-size: 24px;
	text-align: justify;
  line-height: 1.3em;
}


p.normalquote
{
	font-size: 13px;
	text-align: justify;
  font-style: italic;
  line-height: 1.3em;
}

sup
{
	font-size: 12px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  color: brown;
}


table.webshow
{
  float: right;
  padding-top: 5px;
  padding-left: 25px;
  text-align: center;
}












